.navigation-path__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding-top: 14px;
    padding-bottom: 14px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #535B63;
}
.navigation-path__link {
    text-decoration: none;
    margin: 0;
    color: #535B63;
}
.navigation-path__link:visited {
    color: #535B63;
}
.navigation-path {
    background: #F6F6F6;
}
.navigation-path__arrow {
    width: 8px;
    height: 12px;
    background-image: url(../images/arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 16px;
    margin-right: 16px;
}
.navigation-path__end {
    margin: 0;
    color: #999999;
}

@media screen and (max-width: 650px){
    .navigation-path__middle {
        /* max-width: 80px; */
        overflow-x: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 1220px){
    .navigation-path__container {
        width: 90%;
    }
}